<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg">

    <com.android.chmo.ui.view.TopBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="详情"/>

    <com.android.chmo.ui.view.RefreshListView
        android:id="@+id/refreshList"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"/>

    <View style="@style/line"/>
    <LinearLayout
        android:id="@+id/commentBottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@color/white"
        android:padding="10dp">

        <EditText
            android:id="@+id/commentInput"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="35dp"
            android:background="@drawable/comment_input"
            android:cursorVisible="true"
            android:textCursorDrawable="@drawable/edit_cursor"
            android:paddingLeft="10dp"
            android:paddingTop="5dp"
            android:paddingRight="10dp"
            android:paddingBottom="5dp"
            android:inputType="text"
            android:imeOptions="actionSend"
            android:textSize="14sp"
            android:textColor="@color/black"
            android:text=""/>
    </LinearLayout>
</LinearLayout>